@charset "UTF-8";

.lp_wrap .jikkanshuchu {
  margin-top: -12.8%;
  clip-path: inset(0);
}
.lp_wrap .jikkanshuchu .kakeru {
  position: absolute;
  top: 0%;
  left: 36.934%;
  width: 26.133%;
}
.lp_wrap .jikkanshuchu .kakeru.trigger {
  transition: 0.6s;
  transform: rotateZ(45deg);
}
.lp_wrap .jikkanshuchu .kakeru.trigger.move {
  transform: rotateZ(0deg);
}
.lp_wrap .jikkanshuchu .head {
  position: absolute;
  top: 18.5%;
  left: 9.267%;
  width: 81.467%;
}
.lp_wrap .jikkanshuchu .head.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(50%);
}
.lp_wrap .jikkanshuchu .head.trigger.move {
  opacity: 1;
  transform: translateY(0%);
}
.lp_wrap .jikkanshuchu .video_wrap {
  position: absolute;
  bottom: 0%;
  max-width: 520px;
}
.lp_wrap .jikkanshuchu .video_wrap.fixed {
  position: fixed;
  top: 0%;
  bottom: auto;
}
.lp_wrap .jikkanshuchu .video_wrap .video {
  overflow: hidden;
}
.lp_wrap .jikkanshuchu .video_wrap .catch li {
  position: absolute;
}
.lp_wrap .jikkanshuchu .video_wrap .catch li.trigger,
.lp_wrap .jikkanshuchu .video_wrap .catch li.trigger ~ li {
  opacity: 0;
  transform: translateY(50%);
}
.lp_wrap .jikkanshuchu .video_wrap .catch li.trigger.move,
.lp_wrap .jikkanshuchu .video_wrap .catch li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0%);
}
.lp_wrap .jikkanshuchu .video_wrap .catch li:nth-child(1) {
  top: 8%;
  left: 13.133%;
  width: 73.733%;
  transition: 0.6s;
}
.lp_wrap .jikkanshuchu .video_wrap .catch li:nth-child(2) {
  top: 14.5%;
  left: 33.933%;
  width: 32.133%;
  transition: 0.6s 0.2s;
}
.lp_wrap .jikkanshuchu .video_wrap .catch li:nth-child(3) {
  top: 22.4%;
  left: 13%;
  width: 74%;
  transition: 0.6s 0.4s;
}
.lp_wrap .jikkanshuchu .video_wrap .comment {
  position: absolute;
  top: 96%;
  right: 4%;
  width: 31.333%;
}